<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ca7f6e30-9f2d-4bfd-9d4b-b709407aecd5" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="ProjectId" id="1UaBs2tI3NHlF376NRZT1zNv0IB" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../../Programming Paradigms" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
  </component>
  <component name="RunManager">
    <configuration name="HarrisCornerDetector" type="Application" factoryName="Application">
      <option name="MAIN_CLASS_NAME" value="Source" />
      <module name="Harris Corner Detector" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <treeState>
            <expand />
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ca7f6e30-9f2d-4bfd-9d4b-b709407aecd5" name="Default Changelist" comment="" />
      <created>1575585028485</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1575585028485</updated>
    </task>
    <servers />
  </component>
  <component name="WindowStateProjectService">
    <state x="314" y="358" key="#com.intellij.execution.impl.EditConfigurationsDialog" timestamp="1575645487188">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="314" y="358" key="#com.intellij.execution.impl.EditConfigurationsDialog/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575645487188" />
    <state x="903" y="531" key="FileChooserDialogImpl" timestamp="1575646615362">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="903" y="531" key="FileChooserDialogImpl/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575646615362" />
    <state width="1674" height="298" key="GridCell.Tab.0.bottom" timestamp="1575622743397">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1674" height="298" key="GridCell.Tab.0.bottom/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575622743397" />
    <state width="1674" height="298" key="GridCell.Tab.0.center" timestamp="1575622743397">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1674" height="298" key="GridCell.Tab.0.center/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575622743397" />
    <state width="1674" height="298" key="GridCell.Tab.0.left" timestamp="1575622743397">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1674" height="298" key="GridCell.Tab.0.left/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575622743397" />
    <state width="1674" height="298" key="GridCell.Tab.0.right" timestamp="1575622743397">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1674" height="298" key="GridCell.Tab.0.right/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575622743397" />
    <state width="1688" height="491" key="GridCell.Tab.1.bottom" timestamp="1575619042782">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1688" height="491" key="GridCell.Tab.1.bottom/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575619042782" />
    <state width="1688" height="491" key="GridCell.Tab.1.center" timestamp="1575619042782">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1688" height="491" key="GridCell.Tab.1.center/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575619042782" />
    <state width="1688" height="491" key="GridCell.Tab.1.left" timestamp="1575619042782">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1688" height="491" key="GridCell.Tab.1.left/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575619042782" />
    <state width="1688" height="491" key="GridCell.Tab.1.right" timestamp="1575619042782">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state width="1688" height="491" key="GridCell.Tab.1.right/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575619042782" />
    <state x="2116" y="422" key="NewModule_or_Project.wizard" timestamp="1575645925959">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="2116" y="422" key="NewModule_or_Project.wizard/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575645925959" />
    <state x="1264" y="317" key="SettingsEditor" timestamp="1575645210774">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="1264" y="317" key="SettingsEditor/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575645210774" />
    <state x="563" y="523" key="com.intellij.ide.util.TipDialog" timestamp="1575646605657">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="563" y="523" key="com.intellij.ide.util.TipDialog/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575646605657" />
    <state x="500" y="467" key="new project wizard" timestamp="1575646104398">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="500" y="467" key="new project wizard/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575646104398" />
    <state x="523" y="334" key="run.anything.popup" timestamp="1575600377188">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="523" y="334" key="run.anything.popup/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575600377188" />
    <state x="523" y="320" width="672" height="678" key="search.everywhere.popup" timestamp="1575592881112">
      <screen x="0" y="0" width="3440" height="1400" />
    </state>
    <state x="523" y="320" width="672" height="678" key="search.everywhere.popup/0.0.3440.1400/-1920.0.1920.1040@0.0.3440.1400" timestamp="1575592881112" />
  </component>
</project>